Subject: Dropping Sun3 (was Re: Demo Problems)

From: postarch (Postgres Mailing Archive)
Date: Tue, 14 Apr 92 11:45:27 PDT

you write:
> I am currently running POSTGRES on a SUN 3/60 with SUNOS4.1

The "Cache Invalidate" error message that you reported is a common problem
on Sun3 under SunOs 4.1.  The problem for me is that I no longer have a Sun3
to even try to chase down the problem.

For primarily this reason we are dropping support of Sun3 systems.
(Another reason being that postgres development and Postgres usage on
a Sun3 can both be painfully slow.)

Usually these types of problems relate to passing structures (instead of
pointers) on the stack.  I have made some changes for the next release to
keep this practice to a minimum, but I don't know if it will help.  This
is really your only hope, unless you can move to a {SPARC,DEC}station...

Sorry,

Jeff Meredith
[email-masked]